<?php

/**

* WDC Like Dislike

* @author WDC <contact@web-designs-company.com>

* @link http://www.web-designs-company.com/

* @copyright (C) 2011 - 2012 JExtension

* @license GNU/GPL, see LICENSE.php for full license.

**/



// Check to ensure this file is included in Joomla!

defined('_JEXEC') or die('Restricted access');



$controllerName = 'wdclikedislike';

require_once( JPATH_COMPONENT.DS.'controllers'.DS.$controllerName.'.php' );

$controllerName = 'wdclikedislikeController'.$controllerName;



// Create the controller

$controller = new $controllerName();



// Perform the Request task

$controller->execute( JRequest::getCmd('task') );



// Redirect if set by the controller

$controller->redirect();

?>